Bug 13522 - 2.2.16-3 garbles screen when switching from console to X
Summary: 2.2.16-3 garbles screen when switching from console to X
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86   
(Show other bugs)
Version: 6.2
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-07-06 12:08 UTC by Vasile Gaburici
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-09-16 22:38:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Vasile Gaburici 2000-07-06 12:08:13 UTC
After patching 2.2.16-3 as I explained in bug 13424, X is broken in
more subtle way, meaning that you can start X, but switching from X to
the console and back garbles screen with an i810-DC100 chipset. This
didn't happened with the good old 2.2.14-12. Not much QC at RedHat
these days...

Comment 1 Alan Cox 2000-09-16 22:38:40 UTC
Umm we dont support user hacked up kernels, and the i810 stuff of this period
had plenty of bugs.
I think this one is(was rather) an X server bug looking at the stuff on my i810
and the X 
ChangeLog for 4.0



Note You need to log in before you can comment on or make changes to this bug.